deviceDesc = ultrasound

set ::secop_version 4

#makenv ultrasound -driver secop
makenv ultrasound -driver secop ALL restart_on_reconnect


GraphAdd roi0.i 1 inphase

GraphAdd f.slope 2 slope
GraphAdd f Hz freq
